Get Space
GetSpace gets a space of which the authenticated caller is a member. Spaces the caller is not a member of are reported as not found.
curl -X GET "https://example.com/api/spaces/string"{ "name": "string", "title": "string", "description": "string", "icon": { "emoji": "string", "lucide": "string" }, "currentUserRole": "ROLE_UNSPECIFIED", "memberCount": 0}Delete Space Member
DeleteSpaceMember removes a member. A space administrator can remove any member, and a member may delete their own membership to leave the space. A space must keep at least one administrator.
Get Space Invitation
GetSpaceInvitation gets one pending invitation. Only the invitee or a space administrator can get it.